.paragraph_25
{

text-align: justify;
text-indent: 25px;

}



div.show-doc{
	position: absolute;
	/*top: 0px;*/
	left: 0px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	height: 100%;
}

div.show-doc div.fixed-width{
	height: 100%;
}

div.show-doc div.fixed-width iframe#content-doc{
	height: 100%;
	width: inherit;
}



div.show-doc div.but-close-doc{
	background-image: url("img/but-close.png");
	width: 64px;
	height: 64px;
	position: absolute;
	top: 20px;
	right: 20px;
	filter: contrast(3);
	cursor: pointer;
}

div.show-doc div.but-close-doc:hover{
	filter: contrast(5);
}


div.show-doc div.but-close-doc:hover  div.show-doc div.but-close-doc div.hint-doc{
	display: block;

}

div.show-doc div.but-close-doc div.hint-doc{
	color: rgb(255, 255, 255);
	font-size: 16px;
	letter-spacing: 1px;
	margin-top: 70px;
	display: none;
}